<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.compat">
    <module_version install_time="1611139453117" last="true" origin="installer" specification_version="6.33.1">
        <file crc="1028000658" name="config/Modules/org-openide-compat.xml"/>
        <file crc="3555106767" name="modules/locale/org-openide-compat_ja.jar"/>
        <file crc="1051601686" name="modules/locale/org-openide-compat_pt_BR.jar"/>
        <file crc="3480759253" name="modules/locale/org-openide-compat_ru.jar"/>
        <file crc="2780014080" name="modules/locale/org-openide-compat_zh_CN.jar"/>
        <file crc="2421456548" name="modules/org-openide-compat.jar"/>
    </module_version>
</module>
